@charset "utf-8";
/* CSS Document */

.fd_bleuFonce {
	color:#ffffff;
	background-color: #4f81bd;
	text-align:center;
}
.fd_bleuClaire {background-color:#c5d9f1;}
.fd_vert {background-color:#33cc33;}
.fd_noir {
	background-color: #292929;
	color: #ffffff;
	;
}
.txt_Droite {text-align:right;}
.txt_Souligne {text-decoration:underline;}
.txt_Gras {font-weight:bold;}
.txt_22 {font-size:18px;}
.cell_Total {border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-top: 3px solid #000000;}
	.cell_Donne {
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-top: 1px solid #000000;
	
}